/*Обнуление*/
*{padding:0;margin:0;border:0;}
*,*:before,*:after{-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
:focus,:active{outline:none;}
a:focus,a:active{outline:none;}
nav,footer,header,aside{display:block;}
html,body{height:100%;width:100%;font-size:100%;line-height:1;font-size:14px;-ms-text-size-adjust:100%;-moz-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
input,button,textarea{font-family:inherit;}
input::-ms-clear{display:none;}
button{cursor:pointer;}
button::-moz-focus-inner{padding:0;border:0;}
a,a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
ul li{list-style:none;}
img{vertical-align:top;}
h1,h2,h3,h4,h5,h6{font-size:inherit;font-weight:inherit;}
/*--------------------*/
/*Плавный скрол*/
html{
    scroll-behavior: smooth;
}

body{

    font-style: normal;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    background: #0F0F0F;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}


p{
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}


a{
    text-align: center;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    transition: 0.2s;
    opacity: 1;
}
a:hover{

    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.5);
}


.wrapper {
    min-height: 100%;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    background: url(../img/fon/fon2.png);
}
.content {
    flex: 1 1 auto;
/*    margin: 0 auto;*/

}

.container {
    max-width: 1400px;
    margin: 0 auto;
    padding: 0 10px;
}

.title{
    text-align: center;
    font-weight: 300;
    font-size: 40px;
    line-height: 60px;
    text-transform: uppercase;
    color: #FFFFFF;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}

/*NAV*/

.info {
    background-image: url(../img/fon/fon_cours.png);
    background-attachment: fixed;
    background-repeat: no-repeat;

}

.nav {
    padding: 25px 0;
}
.container {
    max-width: 1440px;
    margin: 0 auto;
}
.nav_row {
    display: flex;
    margin: 0 -50px 0 0;

}
.nav_btn {
    padding: 0 50px 0 0;
/*    flex: 0 1 25% ;*/
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    font-style: normal;
/*    font-weight: 600;*/
    transition: 0.2s;
    opacity: 1;
}
.nav_btn:hover{
    opacity: 0.8;

}
.nav_btn:last-child{
    padding: 0;
}

.course {
    margin-top: 50px;
    padding-bottom: 80px;
}
.course .course_title {
    margin-bottom: 80px;
}
.text {
    text-align: center;
    margin: 0 100px;
    font-size: 24px;
    font-style: normal;
    color: #fff;
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    background: #0F0F0F;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);

}

.course_row {

}
.course_item {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

}
.item_row{
    margin: 0 -40px;
    display: flex;
    margin-bottom: 50px;

}
.item_column {
    margin: 0 80px;
    flex: 1 1 auto;
    display: flex;
    flex-direction: column;
    align-items: center;
}

.course_row img {
    width: 64px;
    height: 64px;
}
.item_text {
    text-align: center;
    margin-top: 15px;
    font-style: initial;
    font-weight: 300;
    font-size: 24px;
    line-height: 33px;
    text-transform: uppercase;

    color: #FFFFFF;

    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
}








.video{
    margin: 80px 0;
}
.video_title{
    margin-bottom: 50px;
}
.video_tube{
    display: flex;
    justify-content: center;
}
.video_2{
    margin: 80px 0;
}
.video_tube2{
    width: 800px;
}

/*BLANK*/
.blank {
    background: url(../img/fon/fon2.png);

}
.blank_row {
    padding: 80px 0;
    display: flex;
    justify-content: space-between;
}

.price_social {
    margin-right: 25px;
    display: flex;
    flex-direction: column;
}
.price {
    width: 100%;
}
.price_title {
    padding-bottom: 50px;
}
.price_text {
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
    padding-bottom: 40px;
    font-weight: 200;
font-size: 22px;
line-height: 33px;
}


.blank p {
}
.price_img {
    display: flex;
    align-items: center;
}
.price_img img {
}
.price_text2 {
    font-weight: 300;
    font-size: 24px;
    line-height: 36px;
    text-transform: uppercase;
    margin-right: 25px;
}

.vl{
    border: 1px solid rgba(255, 255, 255, 0.5);

}



.record {
    margin-left: 25px;
    width: 100%;
    display: flex;
    flex-direction: column;
}
.blank_title {
    padding-bottom: 50px;
}
.blank_form{
    display: flex;
    justify-content: center;
}

/*BTN*/
.btn_o{
    display: flex;
    justify-content: center;
}

button{
/*    margin-top: 35px;*/
    background-color: rgba(255, 255, 255, 0);
    width: 100%;
    height: 80px;
    position: relative;
    text-decoration: none;
    border: 2px solid rgb(244, 244, 244);
    overflow: hidden;
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    text-transform: uppercase;
    color: #FFFFFF;
    opacity: 1;
    transition: 0.3s;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.25);
    border-radius: 5px;
}
.btn_1{
    width: 400px;
    transition: 0.3s;

}

.btn_1:hover {
  box-shadow: 1px 1px 25px 5px rgba(255, 255, 255, 0.4);
    opacity: 1;
    transform: scale(1.05);

}

.btn_1:before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(120deg, transparent, rgba(255, 255, 255, 0.4), transparent);
  transition: all 650ms;
}

.btn_1:hover:before {
  left: 100%;
}







.social {
    padding-top: 50px;

}
.social_title {
    padding-bottom: 50px;
}
.social_list {
    margin: 0 50px;
    display: flex;
    justify-content:space-around;
}
.social_list img {
    margin: 0;
}

.social_list img:last-child{
    margin-right: 0;
}

.social_btn{
    transition: 0.2s;
    opacity: 0.5;
}
.social_btn:hover{
    opacity: 1;
    transform: scale(1.1);

}
.email{
    display: flex;
    justify-content: center;
    margin: 50px 0;

}




/*FOOTER*/
.footer {
    background-image: url(..//img/fon/footer.png);
}
.footer_column {
    padding: 80px 0 40px 0;
    text-align: center;
}
.footer_title {
    font-weight: 400;
    font-size: 64px;
    line-height: 96px;
    text-transform: uppercase;
    margin-bottom: 25px;
}
.footer_text {
    font-style: normal;
    font-weight: 400;
    font-size: 40px;
    line-height: 60px;
/*    text-transform: uppercase;*/
    margin-bottom: 25px;
}
.footer_author {
    font-weight: 300;
    font-size: 24px;
    line-height: 33px;
}


/*WEB-Saite*/

.alex{
    display: flex;
    justify-content: center;
    margin: 25px 0;
}
.alex_sait{
    opacity: 0.5;
    transition: 0.5s;
text-transform:none;
font-size: 24px;
font-style: normal;
font-weight: 300;
line-height: normal;
letter-spacing: 2.4px;
/*    width: 30%;*/
}
.alex_sait:hover{
    opacity: 1;

}



 #topNubex {
    position: fixed;
    right: 45px;
    bottom: 45px;
   }
.arrow{
    transform: rotate(-90deg);
    width: 35px;
    height: 35px;

}






/*ADAPTIVE*/

/*992*/
@media(max-width: 992px){
    .container{
    max-width: 992px;
    }
    .video_tube2{
    width: 100%;
}


    .in_btn {
        margin-bottom: 25px;
    }
    .blank_row{
        flex-direction: column;
    }
    .price_social{
        margin-left: 0;
    }
    .price{
        width: 100%;
        text-align: center;
    }
    .price_img{
        justify-content: center;
        margin-bottom: 25px;
    }

    .record{
        margin-left: 0;
        margin-top: 25px;
    }
    .btn_o{
        width: 100%;
    }

/*768*/
@media(max-width: 768px){
    .container{
    max-width: 768px;
/*        margin: 0;*/
/*        padding: 0 20px;*/
    }
    .nav{
        padding: 10px 0;
    }
    .nav_row{
        margin: 0;
        justify-content:space-around;
    }
    .nav_btn{
        padding: 0 25px 0 0;
    }


}

/*576*/
@media(max-width: 576px){
    .container{
    max-width: 576px;
        margin: 0;
/*        padding: 0 20px;*/
    }
    .nav{
        padding: 10px 0;
    }
    .nav_row{
        margin: 0;
        justify-content:center;
        flex-wrap: wrap;
    }
    .nav_btn{
        padding: 0 25px 10px 0;
    }

    .about_me_column{
        margin: 0;
    }

    #switch1:checked ~ #controls label:nth-child(2), #switch2:checked ~ #controls label:nth-child(3), #switch3:checked ~ #controls label:nth-child(4), #switch4:checked ~ #controls label:nth-child(5), #switch5:checked ~ #controls label:nth-child(1) {
    float: none;
    margin: 25px 0 0 460px;
}
    .inf_cou_text{
        font-size: 22px;
    }
    .coment_c{
        flex-direction: column;
    }
    .coment_item:last-child{
        padding-bottom: 50px;
    }

}

/*451*/

@media(max-width: 451px){
    .container{
        max-width: 451px;

    }
    .nav{
/*        display: none;*/
    }
    .course{
        padding-bottom: 0;
    }

    .item_column{
        margin: 0 20px;
    }

    .info_item{
        display: none;
    }
    .info_row{
        margin-top: 10px;
    }
    .info_data{
        margin-top: 0;
        font-size: 14px;
    line-height: 21px;
    }

    .info_title {
    font-weight: 400;
    font-size: 48px;
    line-height: 72px;
        margin-bottom: 0;
        text-align: center;
    }
    .info_text {
    font-weight: 400;
    font-size: 16px;
    line-height: 22px;
        text-align: center;
    margin-bottom: 25px;
}
    .in_btn {
    display: flex;
        align-items: center;
    justify-content: center;
        flex-direction: column;
    padding-bottom: 50px;
    }

    .btn{
        margin-bottom: 25px;
    }

    .info_btn{
        margin-right: 0;
    }
    .title {
    text-align:center;
    font-weight: 300;
    font-size: 32px;
        line-height: 48px;
    }
    .about_me_title{
        text-align: center;
        padding-top: 25px;
    }

    .about_me img{
        display: none;
    }
    .about_me_text{
        margin-top: 25px;
    }
    p {
/*    text-align: center;*/
    }
    .about_me_row{
        justify-content: flex-start;
    }
    .about_me_column{
        padding-bottom: 50px;
    }


    #switch1:checked ~ #controls label:nth-child(2), #switch2:checked ~ #controls label:nth-child(3), #switch3:checked ~ #controls label:nth-child(4), #switch4:checked ~ #controls label:nth-child(5), #switch5:checked ~ #controls label:nth-child(1){
        float: none;
        margin: 25px 0 0 330px;
    }

    #active {
    margin: 20px 0 0;
    }
    .works_btn{
        margin-top: 80px;
        padding: 0;
        justify-content:center;
    }

    .column_column{
        flex-direction: column;
    }
    .item_row{
        margin: 0 0 50px 0;
    }

    .item_row3{
        margin-top: 0;
        margin-bottom: 50px;
    }

}

/*391*/
@media(max-width: 390px){
    .container{
        max-width: 390px;

    }
    .nav{
/*        display: none;*/
        padding: 10px 0;
    }
    .nav_row{
        margin: 0;
        justify-content:center;
        flex-wrap: wrap;
    }
    .nav_btn{
        padding: 0 25px 10px 0;
    }

    .item_column{
    margin: 0 20px;

    }
    .item_text{
    font-size: 20px;
    }

    iframe{
        height: 250px;
    }

    .price_social{
        margin-right: 0;
    }

    .btn_o{
        width: 350px;
    }

    .price_img{
        flex-direction: column;
    }








